/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.collapse-info-section {
  .ant-collapse-item {
    border-bottom: 1px solid @platform-blue3;
  }

  .ant-collapse-header {
    span {
      font-weight: 500;
      font-size: 2rem;
    }
  }
}
